@charset "utf-8";
.indexbg {
	background-image: url(images/index/index_22.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.newsnumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #C33F3F;
	text-decoration: none;
}
.word12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	text-decoration: none;
}
.menu A:link {
	color: #333333;
	text-decoration: none;
}
.menu A:visited {
	color: #333333;
	text-decoration: none;
}
.menu A:hover {
	color: #FF9900;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #999999;
	text-decoration: none;
}

.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #FF6600;
	text-decoration: none;
}
.word15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 150%;
	color: #996600;
	text-decoration: none;
}
